#wrapper	{ width: 920px;
						margin: 10px auto;
						text-align: center	}

#header	{	margin: 10px auto }

#header h1	{	font: bold italic 2.25em serif }

#header h2	{	font: bold italic 1.75em serif }

#header h3	{	font: bold 1.5em serif }

#header h4	{	font: 1em serif }

p	{	font-size: 1.25em;
		text-align: justify;
		text-indent: 1.5em;
		margin: 0 0 7px 0 }	

p.aside	{	font-size: 1em;
						text-align: justify;
						text-indent: 0;
						margin: 0 0 7px 0 }	
		
.photo	{ margin 0;
					padding: 0 }

.photo .normal	{ width: 302px }

.photo .narrow	{ width: 254px }

.photo .vnarrow	{ width: 195px }

.photo .vspacer	{ width: 2px }

.photo img	{ display: block;
							margin: 0 auto 2px auto;
							border: 1px solid black }
							
.photo p	{ font-size: .8em;
						margin: 0;
						text-indent: 0; }	
						
.photo .left	{ float: left;
								margin: 10px 15px 10px 0 }
					
.photo .right	{ float: right;
								margin: 10px 0 10px 15px }
					
#footer	{	font-size: large;
					font-weight: bold }

